---
title: DeviceProximityEvent.min
slug: Web/API/DeviceProximityEvent/min
tags:
  - API
  - DeviceProximityEvent
  - Experimental
  - Expérimental(2)
  - NeedsBetterSpecLink
  - NeedsExample
  - NeedsMarkupWork
  - Property
  - Proximity Events
  - Reference
  - Référence(2)
---
<p>{{APIRef("Proximity Events")}}{{Obsolete_Header}}</p>

<p>The <code>min</code> property provides the minimum distance the sensor can report, in centimeters.</p>

<h2 id="Syntax">Syntax</h2>

<pre>var value = instanceOfDeviceProximityEvent.min;</pre>

<h2 id="Value">Value</h2>

<p>A positive number indicating the minimum distance, in centimeters (cm), the device's proximity sensor can report.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.DeviceProximityEvent.min")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{domxref("DeviceProximityEvent")}}</li>
</ul>
